{
  "type": "service_account",
  "project_id": "us-api1",
  "private_key_id": "3329dc2e40b77bd4923d94d0dfdeb951ffd0e267",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC7p18xZSTqxG4H\nNEiDnxdaJt7a+URuy5HRolkh3704Mlv1tSzyCXaSUbmvdJKEpcThFbawKgiIt0d7\nXTxVqfvPq91AJCenC/Qbj+sXZEqWyb0O01E49/nMgbVmX0pab79cq32EKOYcFeq2\nwU6MBn8PG2cE+mFSfEcWNpNghPDeI/vvrPf1GciLB8CBoHmgyL4uY3MF5Bh85WqG\nhaziJq1zjkh3WVxEszJMxGrYFrmEErlpzONAEvwOlRt93NihXVqPtrLC4WJzFJrE\nW/SYQYmoQbttGJJ6d2KkvSQrIogiemNcqw/qk/bD+e15M53p6QmipcDbyy1DTKex\n805kKGJrAgMBAAECggEAPIJdVzOqokshwY/x3ANWR9sl3E0pbGKXDBaCEEKxpKfU\ncFfx/L/hbJAOxI1d24kKgZv7UzXSl6cl1Rk85dCQoqfkCZU+9gYMOkD/iQTtak71\n+Axa8fhAI9olcLPEaYIEHjEsIYwAm0jT7QdLOSq1GN14rCnCbRMm5vpFLofflXlO\nYHkGe0xi7huj8Z533Li25xsN2zyL+rAAlML6NQ4ag4SHyb1cZhDurkLh9F3T0EeA\n6XbPuEvv1eWfXGkmtCRw2lInFHpAIsMH8BHw0H7Mkxs/MZMysXgZ10q0JG1nfTSO\nOoHZL0nAnQ3iVBssrWkg1qTMs3d/kLx/Rv4NOgyDeQKBgQDoe5ZWk3053afIXg6I\n+eW+9vKTPzmjZFNO/GUOxRazN+PMsJ8dPw7fvM5IWt3OhYFTpilkodsi1F0kgBh6\nIaWuzaA9rW01BKMqznJssUXxGxhxlsSpo4KtcfERgugidpqo71jIQDqLe2ntsUEx\nEo9n2XdkczyQRqpo669EzjdxOQKBgQDOouLZdyPKKEJFZi+u6zcMeLSx7tfezmvA\nUtzJEcxz9aVwuyaXrfZl8UXWIZ5b12rnH9kY1aThHymThcDLSqNWauixE7eufPvn\njJgerjPxitTcrgN4EvcdX9rUHedCbiiNdwrAELOb+/cm0ZPdlegHjwaln1o/+O6i\n3eumlqpEwwKBgCnXTFhqlQgcF31dSDpo12uGIGRV5ba9cKzvifSdjhdVQL9vLkPi\nPHgSEAI/sFnh90OpzRtacgkTtWvDTiR098+9HFDdbKE1I3Sp0Tg0s4TQPpb67owl\nbHhw4FUpfUPumqk64nyv6pl97bOkyjndwEeNgQpoHwdMYJEfkdzNTHcpAoGAEbt4\nrCDFOXvq8/mo7eHRf4h8OSi97ajZJk/2EmssmGbkI6Br12heVLE3xQBtjoQV8G+T\nOcZbt9Xsw3Qe71MgYTIbddazVI31MBGonDlmy7uWOLnWIl++RQ8MwFcwmUrKwBkP\nGxxTzXb55qLlhYZvuvZTI7NhE0xRbjiNGGalhfECgYEAuZbegUVLZW32l7OSGrnU\nGU7lS2u41MWLXQGHX04JJ4PXI1TcHDmQlvgI8ByHHFMNDv4yVq2WF3Qrpm7jY9wp\nT5lZoMnfGTrhQGA93shBCrZQcv9SQdassAZx82MT9V1d6qbqMg1zC6bTbsoD5dH8\nc9v/P2HxkkXJIyrHCGqyHd4=\n-----END PRIVATE KEY-----\n",
  "client_email": "us-api1@us-api1.iam.gserviceaccount.com",
  "client_id": "103151254254414507770",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/us-api1%40us-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
